* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

html, body {
  height: 100%;
}

body {
  background: #e5e5e8;
  font-family: 'Montserrat', sans-serif;
  font-size: 13px;
  color: #fff;
  margin: 0;
  padding: 0;
}

a {
  color: #fff;
  text-decoration: none;
}

::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #fff;
}

::-moz-placeholder {
  /* Firefox 19+ */
  color: #fff;
}

:-ms-input-placeholder {
  /* IE 10+ */
  color: #fff;
}

:-moz-placeholder {
  /* Firefox 18- */
  color: #fff;
}

#mainHeader {
  background: #211a3f;
  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #191727, #231a43);
  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #191727, #231a43);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  height: 100%;
  min-height: 900px;
}

.container {
  max-width: 1180px;
  margin: 0 auto;
  padding: 0 15px;
  overflow: hidden;
}

.logo {
  float: left;
  line-height: 100px;
}

.toggle-nav {
  display: none;
  float: right;
  font-size: 23px;
  color: #ffffff;
}

header .menu {
  line-height: 100px;
}

header .menu ul {
  float: right;
  margin: 0;
}

header .menu ul li {
  float: left;
	list-style: none;
}

header .menu ul li a {
  text-decoration: none;
  color: #797793;
  font-size: 14px;
  font-weight: 600;
  padding: 0px 10px;
  text-transform: uppercase;
}

header .menu ul li a:hover {
  color: #fff;
}

.headerContent {
  padding: 200px 0;
  overflow: hidden;
}

.headerContent article {
  width: 60%;
  float: left;
}

.headerContent article h1 {
  font-size: 36px;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 5px;
}

.headerContent article p {
  font-size: 12px;
  color: #797793;
  line-height: 24px;
  font-weight: 500;
}

.button {
  display: table;
  padding: 20px 40px;
  background: #4b17bf;
  margin: 40px 0px;
  text-transform: uppercase;
  font-weight: 500;
}

.headerImage {
  width: 40%;
  float: right;
  text-align: center;
  margin-top: -100px;
}

.headerImage img {
  width: 65%;
}

#infoContent {
  background: #d0d0db;
}

#infoContent .container {
  padding: 0;
}

#infoContent .col-3 {
  width: 33.33%;
  float: left;
  padding: 70px 20px;
}

#infoContent .col-3 div {
  margin-left: 45px;
  display: block;
}

#infoContent .col-3 img {
  float: left;
}

#infoContent .col-3 h4 {
  font-size: 16px;
  color: #302f3c;
  text-transform: uppercase;
  margin: 0;
}

#infoContent .col-3 p {
  color: #9393a9;
  line-height: 18px;
}

#infoContent .col-3:hover {
  background: #181724;
}

#infoContent .col-3:hover h4, #infoContent .col-3:hover p {
  color: #fff;
}

#infoContent .col-3:hover img {
  -webkit-filter: brightness(0) invert(1);
  filter: brightness(0) invert(1);
}

#statsContent {
  background: #e5e5e8;
}

#statsContent .container {
  padding: 0;
}

#statsContent .col-4 {
  width: 25%;
  float: left;
  padding: 70px 20px;
  text-align: center;
}

#statsContent .col-4 h3 {
  font-size: 50px;
  color: #8e6cde;
  text-transform: uppercase;
  margin: 0;
  font-weight: 500;
}

#statsContent .col-4 p {
  color: #181724;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 500;
}

#sliderContent {
  background: #181724;
  padding: 50px 0;
  overflow: hidden;
  padding-bottom: 50px !important;
}

#sliderContent .sliderImage {
  width: 40%;
  float: left;
  margin-top: 50px;
  text-align: center;
}

#sliderContent .sliderImage img {
  width: 90%;
  margin: 0 auto;
}

#sliderContent article {
  width: 60%;
  float: right;
}

#sliderContent article h4 {
  font-size: 24px;
  color: #8e6cde;
}

#sliderContent article p {
  font-size: 12px;
  line-height: 24px;
}

#partnersContent {
  background: #b8b8cd;
  padding: 50px 0;
}

#aboutContent {
  background: #1d1c27;
  padding: 50px 0;
}

#aboutContent .aboutMe {
  text-align: center;
  width: 50%;
  float: left;
  padding-right: 10px;
}

#aboutContent .aboutMe h2 {
  font-size: 36px;
  text-transform: uppercase;
  font-weight: normal;
}

#aboutContent .aboutMe p {
  color: #b8b8cd;
  line-height: 24px;
}

#aboutContent .contactForm {
  width: 50%;
  padding-left: 10px;
  float: right;
}

#aboutContent .contactForm form input:nth-child(1) {
  width: 49.5%;
  float: left;
}

#aboutContent .contactForm form input:nth-child(2) {
  width: 49.5%;
  float: right;
}

#aboutContent .contactForm form input, #aboutContent .contactForm form textarea {
  width: 100%;
  border: none;
  border-top: 3px solid #797793;
  border-bottom: 3px solid #797793;
  outline: none;
  min-height: 45px;
  padding: 15px 15px;
  color: #fff;
  margin-bottom: 8px;
  font-size: 12px;
  background: transparent;
}

footer {
  background: #13121a;
  overflow: hidden;
  padding: 40px 0;
}

footer p {
  color: #3c3b48;
  font-weight: 600;
}

footer .container {
  position: relative;
}

#copyright {
  position: absolute;
  right: 15px;
  top: 10px;
}

#copyright ul {
  margin: 0;
  padding: 0;
  color: #5f5e75;
}

#copyright ul li {
  list-style-type: none;
}

#copyright ul li a {
  color: #4b17bf;
}

.bx-wrapper {
  border: none;
  box-shadow: none;
  background: transparent;
  margin-bottom: 0;
}

#partnersContent .bx-viewport {
  overflow: inherit !important;
}

.submitButton {
  width: auto !important;
  display: table;
  padding: 20px 40px !important;
  background: #4b17bf !important;
  text-transform: uppercase;
  border: none !important;
  font-weight: 600 !important;
  height: auto;
  font-size: 14px !important;
  cursor: pointer;
}

@media screen and (max-width: 970px) {
  header .menu ul.active {
    display: none;
  }

  header .menu ul {
    width: 300px;
    position: absolute;
    right: 0px;
    background: #191728;
    padding: 0;
    margin-top: 100px;
    z-index: 100;
  }

  header .menu ul:after {
    width: 0px;
    height: 0px;
    position: absolute;
    top: 0%;
    right: 19px;
    content: '';
    transform: translate(0%, -100%);
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #191728;
  }

  header .menu ul li {
    float: none;
    display: block;
    line-height: normal;
    margin: 5px 0;
    border-bottom: 1px solid #252526;
  }

  header .menu ul li:last-child {
    margin-bottom: 0px;
    border: none;
  }

  header .menu ul li a {
    padding: 15px;
  }

  header .menu a {
    display: block;
  }

  .headerImage {
    margin-top: 0px;
    float: left;
  }

  .headerContent article {
    float: right;
  }

  .headerContent article h2 {
    font-size: 24px;
  }

  #mainHeader {
    min-height: auto;
    height: auto;
  }

  #statsContent .col-4 h3 {
    font-size: 30px;
  }

  #sliderContent {
    padding: 0;
  }

  #sliderContent article {
    width: 60%;
    float: none;
    margin: 0 auto;
  }

  #sliderContent .sliderImage {
    width: 100%;
    float: none;
    margin-top: 50px;
    text-align: center;
  }

  #sliderContent .sliderImage img {
    width: 90%;
    margin: 0 auto;
    max-width: 425px;
  }

  #aboutContent .aboutMe {
    text-align: center;
    width: 100%;
    float: none;
    padding-right: 0px;
  }

  #aboutContent .contactForm {
    width: 100%;
    padding-left: 0px;
    float: none;
  }
}

@media screen and (max-width: 700px) {
  .headerContent {
    padding: 20px 0;
  }

  #infoContent .col-3 {
    width: 100%;
    float: left;
    padding: 40px 20px;
  }

  #sliderContent article {
    width: 90%;
  }

  footer p {
    text-align: center;
  }

  #copyright {
    position: initial;
    text-align: center;
  }
}

@media screen and (max-width: 640px) {
  .headerContent article h1 {
    font-size: 18px;
  }

  .headerContent article p {
    line-height: 18px;
  }

  .headerImage {
    display: none;
  }

  .headerContent article {
    width: 80%;
    margin: 0 auto;
    float: none;
  }

  #statsContent .col-4 {
    width: 50%;
  }

  #sliderContent article h4 {
    font-size: 18px;
  }
}

@media screen and (max-width: 420px) {
  header .menu ul {
    width: 100%;
  }

  #statsContent .col-4 {
    width: 100%;
    padding: 40px 20px;
  }

  #aboutContent .contactForm form input:nth-child(1) {
    width: 100%;
    float: none;
  }

  #aboutContent .contactForm form input:nth-child(2) {
    width: 100%;
    float: none;
  }

  .button, .submitButton {
    font-size: 11px !important;
  }
}
